.b-body { font-family:Georgia, serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=2366928242') !important;
	background: none?rnd=2366928242 !important;
}
.user_css_13263711102 {
	color:#49ff24 !important;
	border-color:#83d1!important;
	background-repeat:repeat !important;
}
.user_css_13263711102 a {
	color:#49ff24 !important;
}
.user_css_132637118857 {
	color:#29c4fc !important;
	border-color:#83d1!important;
	background-repeat:repeat !important;
}
.user_css_132637118857 a {
	color:#29c4fc !important;
}
.user_css_132637159562 {
	color:#f3fa1e !important;
	font-size:13px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132637159562 a {
	color:#f3fa1e !important;
	font-size:#13px !important;
}
.user_css_132645570372 {
	color:#f57200 !important;
	font-size:13px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132645570372 a {
	color:#f57200 !important;
	font-size:#13px !important;
}
.user_css_132645572857 {
	color:#fa0000 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132645572857 a {
	color:#fa0000 !important;
}
.body-background {
	background-color:#000000 !important;
}
/* ---------- user.css ---------------- */